SWIFT(1)

NAME
swift-im - Swift

SYNOPSIS
swift-im [OPTIONS]...

DESCRIPTION
Swift is an instant messaging client for the XMPP network.

OPTIONS

--debug
    Turn on debug logging

--help
    Show this help message

--version
    Show version information

--netbook-mode
    Use netbook mode display (unsupported)

--no-tabs
    Don't manage chat windows in tabs (unsupported)

--latency-debug
    Use latency debugging (unsupported)

--multi-account arg (=1) Number of accounts to open windows for (unsupported)

--start-minimized
    Don't show the login/roster window at startup